/*.btn-wrap{
    display: block;
    position: absolute;
    bottom: 140px;
    left: 0;
    width: 100%;
    z-index: 21;
    text-align: left;
}
.btn-wrap .btn-primary {
    background-color: #337ab7;
}
.btn-wrap .btn-secondary {
    background-color: #d7322c;
}
.btn-wrap .btn:hover {
    background-color: #fff;
}
.btn-wrap .btn-primary:hover {
    color: #337ab7;
}
.btn-wrap .btn-secondary:hover {
    color: #d7322c;
}
.btn-wrap .btn{
    width: 100%;
    color: #fff;
    font-size: 16px;
    border: none;
    transition: 0.3s all;
    margin-bottom: 15px;
}*/
div.slick-slider ul.slick-dots {
    position: absolute;
    bottom: 40px;
    right: 40px;
    text-align: right;
    z-index: 21;
}
.slick-dots li {
    margin: 0;
}
.slick-dots li button:before {
    content: '•';
    font-size: 12px;
}
.slick-slider .slick-dots li button:before {
    color: #b1b1b1;
}
.slick-slider .slick-dots li.slick-active button:before {
    color: #ffcf2a;
}
    .top-slider .item{
        position: relative;
    }
/*    .top-slider .item a{
        position: absolute;
        bottom: 140px;
        left: 25%;
        color: #fff;
        font-size: 16px;
        border: none;
        transition: 0.3s all;
        margin-bottom: 15px;
    }
*/    .top-slider .item img{
        width: 100%;
    }
